Bug 71873 - Menu entry for update2-config is untranslated in Swedish
Summary: Menu entry for update2-config is untranslated in Swedish
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-19 22:13 UTC by Mikael Hallendal
Modified: 2015-01-07 23:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 00:23:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mikael Hallendal 2002-08-19 22:13:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Menu entry says: "Red Hat Network Configuration" in Swedish too.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open System settings.

	

Additional info:

Comment 1 Kjartan Maraas 2003-09-01 06:55:23 UTC
This is still the same in the current rawhide version. Would be nice to get it
fixed soon. Should it be left as MODIFIED when nothing really has happened?

Comment 2 Todd Warner 2004-08-27 00:22:19 UTC
Adrian: why MODIFIED? Changing to ASSIGNED

Comment 3 Todd Warner 2004-08-27 00:23:19 UTC
Well... this was for RHL 8.0. It's a moot point now. Closing.


Note You need to log in before you can comment on or make changes to this bug.